# Deletes a webhook

Deletes a webhook. A deleted webhook will no longer send events to the endpoint.

Endpoint: DELETE /webhooks/{id}
Version: v1
Security: apiKey

## Security:

  - `apiKey` (unknown)
    http bearer API key

## Path parameters:

  - `id` (string, required)
    ID of the webhook

## Response 200:

  - `200` (unknown)
    webhook deleted

## Response 200 fields (application/json):

  - `id` (string, required)

  - `type` (string, required)
    Enum: "webhook"

  - `name` (string, required)

  - `description` (string, required)

  - `active` (boolean, required)

  - `url` (string, required)

  - `secret` (string, required)

  - `enabled_event_types` (array)

  - `created_at` (string, required)

  - `_links` (object, required)

  - `_links.self` (string, required)

